import request from '@/utils/request'

// 查询列表
export function list(query) {
    return request({
        url: '/control/sysNotificationAcceptance/list',
        method: 'get',
        params: query
    })
}
// 事业部列表-当前用户权限
export function currentUnitInfo() {
    return request({
        url: '/control/unit/currentUnitInfo',
        method: 'get'
    })
}
// 查询当前最新版本号
export function getLastVersionNumber(id) {
    return request({
        url: '/control/ccapPlan/getLastVersionNumber/'+id,
        method: 'get'
    })
}
// 创建CCAP控制计划(通知单创建控制计划)
export function createCcapPlan(data) {
    return request({
        url: '/control/ccapPlan',
        method: 'post',
        data:data
    })
}
